name: Murus
type: herbe
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Murus.webp
effects: []
_id: jjVl1PTFgTGdIfZf
system:
  description: >-
    <p><em>Herbe de soin.</em></p>

    <p>Sorte de minuscule chardon aux feuilles vert violac&eacute;,
    s&rsquo;accrochant aux rochers escarp&eacute;s. Son principe actif est
    contenu dans ses piquants.</p>

    <p>Rare.</p>

    <p>&nbsp;</p>

    <p><em>Voir Les herbes de soin, p100.</em></p>
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 0.6
  milieu: Rochers escarpés
  environnement:
    - milieu: Montagnes
      rarete: Rare
      frequence: 6
  sust: 0
  exotisme: 0
  niveau: 8
  base: 0
  categorie: Soin
  rarete: Rare
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!jjVl1PTFgTGdIfZf'

